Subject: Ticket Assigned - canceled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 10:16:14 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  canceled rashad                    Bot:  Hi again! Bot:  Please enter your name Customer:  rashad Bot:  Hi Rashad ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Qatar Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.   Please note, it will take longer for us to receive and
  process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:52 PM, 09th May                   Sohaib                   Hi  Rashad ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:54 PM, 09th May                     rashad                    Hi Sohaib           01:55 PM, 09th May                     rashad                    I have one order as cod           01:55 PM, 09th May                     rashad                    But today my returned items cash credited           01:55 PM, 09th May                     rashad                    So can u transfer this credit to for new delivery which is cod           01:56 PM, 09th May                     rashad                             01:59 
 PM, 09th May                     rashad                    Untill bow thy haven't delivered           01:59 PM, 09th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           01:59 PM, 09th May                   Sohaib                   We would like to inform you that we won't be able to make any change when your order has been placed successfully           02:05 PM, 09th May                     rashad                    Ok           02:05 PM, 09th May                     rashad                    Then pls cancel this order           02:05 PM, 09th May                   Sohaib                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order. Also if you recei
 ve a call from the courier agent, we request you to inform him to cancel the delivery. Once the order will return back to warehouse we will process the refund for the same as soon as possible.           02:12 PM, 09th May                   Sohaib                   Is there anything else I can help you with?           02:14 PM, 09th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:15 PM, 09th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2551701